API ReferenceRecordings
/public/companions/{companionId}/recordings/{recordingId}/download-url
Get a download URL for a pre-recorded companion video
Get a download URL for a pre-recorded companion video
Path Parameters
companionId*string
recordingId*string
Header Parameters
X-API-Version?string
Response Body
application/problem+json
application/json
application/json
curl -X GET "https://companion-api.napster.com/public/companions/string/recordings/string/download-url"{
"url": "string"
}[
{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}
]{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"property1": null,
"property2": null
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}{
"code": "string",
"description": "string",
"type": "failure",
"numericType": 0
}